.site-body {
  width: 100vw;
  min-height: 100vh;
  box-sizing: border-box;
  padding-bottom: 60px; }

.site-nav {
  padding: 1.5em;
  box-sizing: border-box;
  z-index: 200;
  width: 100vw;
  background-color: #231f20;
  color: #fff;
  height: 100vh;
  margin-left: -300px;
  position: fixed;
  transition-property: margin-left;
  transition-duration: 0.3s;
  transition-timing-function: ease; }

.site-nav a {
  color: #fff; }

.site-content {
  padding: 1.5em;
  box-sizing: border-box;
  z-index: 0; }

@media (min-width: 400px) {
  .site-nav {
    position: fixed;
    height: 100vh;
    width: 300px;
    overflow-y: auto;
    margin-left: -300px; } }

.txt {
  margin-top: 8em;
  margin-left: auto;
  margin-right: auto;
  max-width: 650px; }

.icon img, .icon svg {
  width: 1em;
  height: auto;
  cursor: pointer; }

.branding-logo {
  position: relative; }

@media (min-width: 1100px) {
  .branding-logo {
    position: fixed;
    left: 1.5em;
    top: 1.5em; } }

.topBar {
  background-color: #269075;
  height: 7px;
  width: 100vw;
  position: fixed;
  z-index: 500; }

article h1 {
  margin: 0em 0 2em 0; }

.editFooter {
  position: fixed;
  bottom: 0;
  height: 30px;
  width: 100%;
  background-color: #bcf5d2;
  text-align: right; }

.crudframe {
  width: 100%;
  height: 30px;
  border: none; }
